@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :tokuwari for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

div#headline_asearch{
	width:960px;
	height:36px;
	margin:0 auto 0;
	background:url(../images/tokuwari/headline_kensaku_w960.png) no-repeat top left;
	position:relative;
}

/* ------
div#headline_asearch h2{
	width:200px;
	height:36px;
	padding:0 0 0 50px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
div#headline_asearch p{
	color:#ffffff;
	position:absolute;
	top:12px;
	left:175px;
}
------ */


div#headline_asearch h2{
	width:240px;
	height:36px;
	padding:0 0 0 50px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

div#headline_asearch p{
	color:#ffffff;
	position:absolute;
	top:12px;
	left:285px;
}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_area{width:900px;margin:0 auto;overflow:hidden;}

ul.advanced_search_area li{
	width:170px;
	height:50px;
	padding:4px 5px 2px;
	float:left;
}

li.advanced_search_fukuoka_selected{background:url(../images/common/adv_sch_sub_fukuoka.gif?160129) no-repeat bottom center;}
li.advanced_search_kumamoto_selected{background:url(../images/common/adv_sch_sub_kumamoto.gif?160129) no-repeat bottom center;}
li.advanced_search_okinawa_selected{background:url(../images/common/adv_sch_sub_okinawa.gif?160129) no-repeat bottom center;}
li.advanced_search_miyazaki_selected{background:url(../images/common/adv_sch_sub_miyazaki.gif?160129) no-repeat bottom center;}

ul.advanced_search_area li a{
	display:block;
	width:170px;
	height:50px;
}

p#a_search_detail{
	width:600px;
	height:50px;
	margin:10px auto 0;
	text-align:center;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	line-height:51px;
}
p#a_search_detail:hover{cursor:pointer;}
p#a_search_detail span{color:#e70101;}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;}
p.openheader{background-image: url(../images/common/advanced_search_bg_close.png);}

table#advanced_search_table{
	width:936px;
	margin:9px auto 0;
	border-collapse:collapse;
	border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	background:#e4004f;
	border:#666666 1px solid;
	color:#ffffff;
	text-align:center;
}

table#advanced_search_table td{border:#666666 1px solid;}

td.advanced_search_single{width:826px;padding:0 0 0 20px;}

table#advanced_search_table td ul li{width:200px;padding:10px 0;float:left;}

table#advanced_search_table td p{padding:10px 0;}

table#advanced_search_table td p input{width:298px;border:#999999 1px solid;}

table#advanced_search_table td p select{border:#999999 1px solid;}

table#advanced_search_table td input{vertical-align:middle;}

p#btn_asearch_go{margin:9px 0 0;text-align:center;}


/* ----------------------------------------
*	advanced search sub
---------------------------------------- */

div.adv_sch_sub_area{clear:both;width:890px;margin:0 auto;}

div.adv_sch_sub_area ul{width:886px;overflow:hidden;}

div.adv_sch_sub_fukuoka ul{background-color:#ffe5d9;border:#ea5006 2px solid;}
div.adv_sch_sub_kumamoto ul{background-color:#e5ffea;border:#22ac38 2px solid;}
div.adv_sch_sub_okinawa ul{background-color:#ffe5ee;border:#e95383 2px solid;}
div.adv_sch_sub_miyazaki ul{background-color:#e5f7ff;border:#118be1 2px solid;}

div.adv_sch_sub_area ul li{padding:2px 10px;float:left;}
div.adv_sch_sub_area ul li a{
	display:block;
	padding:0 5px 0 15px;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
}

div.adv_sch_sub_fukuoka ul li.adv_sch_sub_common a,
div.adv_sch_sub_fukuoka ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_fukuoka_c.gif);border:#ffe5d9 1px solid;color:#ea5006;}
div.adv_sch_sub_kumamoto ul li.adv_sch_sub_common a,
div.adv_sch_sub_kumamoto ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_kumamoto_c.gif);border:#e5ffea 1px solid;color:#22ac38;}
div.adv_sch_sub_okinawa ul li.adv_sch_sub_common a,
div.adv_sch_sub_okinawa ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_okinawa_c.gif);border:#ffe5ee 1px solid;color:#e95383;}
div.adv_sch_sub_miyazaki ul li.adv_sch_sub_common a,
div.adv_sch_sub_miyazaki ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_miyazaki_c.gif);border:#e5f7ff 1px solid;color:#118be1;}

div.adv_sch_sub_fukuoka ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_fukuoka ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_fukuoka ul li.adv_sch_sub_selected a,
div.adv_sch_sub_fukuoka ul li.adv_sch_exsub_selected a{background-color:#ff884c;background-image:url(../images/common/arrow_ass_fukuoka_wt.gif);border:#ea5006 1px solid;color:#ffffff;}
div.adv_sch_sub_kumamoto ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_kumamoto ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_kumamoto ul li.adv_sch_sub_selected a,
div.adv_sch_sub_kumamoto ul li.adv_sch_exsub_selected a{background-color:#43cc5a;background-image:url(../images/common/arrow_ass_kumamoto_wt.gif);border:#22ac38 1px solid;color:#ffffff;}
div.adv_sch_sub_okinawa ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_okinawa ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_okinawa ul li.adv_sch_sub_selected a,
div.adv_sch_sub_okinawa ul li.adv_sch_exsub_selected a{background-color:#eb8aa9;background-image:url(../images/common/arrow_ass_okinawa_wt.gif);border:#e95383 1px solid;color:#ffffff;}
div.adv_sch_sub_miyazaki ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_miyazaki ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_miyazaki ul li.adv_sch_sub_selected a,
div.adv_sch_sub_miyazaki ul li.adv_sch_exsub_selected a{background-color:#8acceb;background-image:url(../images/common/arrow_ass_miyazaki_wt.gif);border:#118be1 1px solid;color:#ffffff;}

/* ----------------------------------------
*	gigaparawari
---------------------------------------- */

h2#headline_gigaparawari{width:960px;height:78px;margin:15px auto 0;}

h2#headline_gigaparawari + div#top_content_slick-{
	width:960px;margin:0 auto 15px;
}

h2#headline_gigaparawari + div#top_content_slick- .slick-arrow{
	top: 120px !important; z-index: 1 !important;
	width: 20px !important;height: 20px !important;
}
h2#headline_gigaparawari + div#top_content_slick- .slick-prev:before,
h2#headline_gigaparawari + div#top_content_slick- .slick-next:before {
	display: none !important;
}
h2#headline_gigaparawari + div#top_content_slick- .slick-prev {
	left:5px !important;background: url( "../images/sp/top/arrow_left.png") no-repeat center center !important;background-size: contain !important;
}
h2#headline_gigaparawari + div#top_content_slick- .slick-next {
	right:5px !important;background: url("../images/sp/top/arrow_right.png") no-repeat center center !important;background-size: contain !important;
}

h2#headline_gigaparawari + div#top_content_slick- .slick-dots{
	position: relative;bottom: 0;
	padding: 10px 0 0;
}
h2#headline_gigaparawari + div#top_content_slick- .slick-dots button{
	width: 10px;height: 10px;
	background: #c8c8ca;
	border-radius: 50%;
}
h2#headline_gigaparawari + div#top_content_slick- .slick-active button{background: #868887;}
h2#headline_gigaparawari + div#top_content_slick- .slick-dots button::before{display: none;}

div.gigaparawari{
	width:934px;height: 244px; padding:10px 10px 2px;
	background:url(../images/top/gigaparawari_bg.png) repeat top left;
	border-right:#e69191 3px solid;border-bottom:#e69191 3px solid;border-left:#e69191 3px solid;
	overflow:hidden;
}

p#gigapara_photo{width:162px;height:216px;float:left;}

div#gigapara_central_container{width:770px;overflow:hidden;float:right;}

div#gp_h_container{width:754px;padding:0 0 2px 16px;}

div#gp_h_container table{width:741px;border-collapse:collapse;}

div#gp_h_container table th{
	width:140px;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}
th#gp_area_shinjuku{background-color:#ff7f00;}
th#gp_area_ikebukuro{background-color:#2baC37;}
th#gp_area_ueno{background-color:#e85666;}
th#gp_area_akihabara{background-color:#8c6d79;}
th#gp_area_shimbashi{background-color:#00938d;}
th#gp_area_shibuya{background-color:#723790;}
th#gp_area_roppongi{background-color:#f27961;}
th#gp_area_tachikawa{background-color:#6da7fc;}
th#gp_area_kichijoji{background-color:#f4a536;}
th#gp_area_kinshicho{background-color:#bfae30;}
th#gp_area_yokohama{background-color:#b74e84;}
th#gp_area_kawasaki{background-color:#a8622e;}
th#gp_area_kanagawa{background-color:#e8464e;}
th#gp_area_saitama{background-color:#2da7e0;}
th#gp_area_omiya{background-color:#b8555f;}
th#gp_area_chiba{background-color:#00a27b;}
th#gp_area_gunma{background-color:#dd5511;}
th#gp_area_ibaraki{background-color:#344d7e;}
th#gp_area_tochigi{background-color:#7a3c6f;}

div#gp_h_container table td{padding:0 0 0 10px;}

p#gp_shop{border-bottom:#e50012 1px solid;text-align:right;}
p#gp_shop a{color:#e50d48;font-size:17px;font-weight:bold;}
p#gp_shop a:hover{text-decoration:underline;}

p#gp_gyoshu{
	padding:1px 0 0;
	color:#231815;
	font-size:11px;
	text-align:right;
}

div#gp_info_container{
	width:620px;
	height:168px;
	padding:15px 120px 0 30px;
	background:url(../images/tokuwari/gp_info_container_bg.png?01) no-repeat top left;
}

p#gp_title{width:605px;height:45px;padding:10px 0 0 15px;}
p#gp_title a{color:#d61718;font-size:27px;font-weight:bold;}
p#gp_title a:hover{text-decoration:underline;}

p#gp_summary{
	width:500px;height:80px;padding:10px 0 6px 1px;
	color:#221714;font-size:12px;
}

/*table#gp_joken_kikan{width:500px;}

table#gp_joken_kikan tr th{
	width:40px;
	padding:0 0 0 1px;
	font-size:12px;
	text-align:left;
	font-weight:normal;
}

table#gp_joken_kikan tr td{font-size:12px;}*/


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	clear:both;
	width:950px;
	margin:25px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{width:950px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:790px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

p#no_result{
	width:958px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}


/* ----------------------------------------
*	banners and order
---------------------------------------- */

div#banners_order{
	clear:both;
	padding:15px 5px 0;
	overflow:hidden;
}

ul#area_banners{
	clear:both;
	width:960px;
	margin:0 auto;
	padding:15px 0 0;
	overflow:hidden;
}

ul#area_banners li{
	width:250px;
	padding:0 10px 0 0;
	float:left;
}


/* ----------------------------------------
*	tokuwari list
---------------------------------------- */

h2#headline_tokuwari_list{
	width:910px;
	height:36px;
	margin:15px auto 0;
	padding:0 0 0 50px;
	background:url(../images/tokuwari/headline_tokuwari_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_tokuwari_list{line-height:36px;}

ul#tokuwari_list li{
	width:940px;
	height:196px;
	margin:20px auto 0;
	position:relative;
}

li.tokuwari_li_shinjuku{border-top:#ff7f00 2px solid;border-right:#ff7f00 10px solid;border-bottom:#ff7f00 2px solid;border-left:#ff7f00 10px solid;}
li.tokuwari_li_ikebukuro{border-top:#8EC31E 2px solid;border-right:#8EC31E 10px solid;border-bottom:#8EC31E 2px solid;border-left:#8EC31E 10px solid;}
li.tokuwari_li_ueno{border-top:#ee90ad 2px solid;border-right:#ee90ad 10px solid;border-bottom:#ee90ad 2px solid;border-left:#ee90ad 10px solid;}
li.tokuwari_li_akihabara{border-top:#8c6d79 2px solid;border-right:#8c6d79 10px solid;border-bottom:#8c6d79 2px solid;border-left:#8c6d79 10px solid;}
li.tokuwari_li_shimbashi{border-top:#00938D 2px solid;border-right:#00938D 10px solid;border-bottom:#00938D 2px solid;border-left:#00938D 10px solid;}
li.tokuwari_li_shibuya{border-top:#723790 2px solid;border-right:#723790 10px solid;border-bottom:#723790 2px solid;border-left:#723790 10px solid;}
li.tokuwari_li_roppongi{border-top:#f27961 2px solid;border-right:#f27961 10px solid;border-bottom:#f27961 2px solid;border-left:#f27961 10px solid;}
li.tokuwari_li_tachikawa{border-top:#6da7fc 2px solid;border-right:#6da7fc 10px solid;border-bottom:#6da7fc 2px solid;border-left:#6da7fc 10px solid;}
li.tokuwari_li_kichijoji{border-top:#f4a536 2px solid;border-right:#f4a536 10px solid;border-bottom:#f4a536 2px solid;border-left:#f4a536 10px solid;}
li.tokuwari_li_kinshicho{border-top:#bfae30 2px solid;border-right:#bfae30 10px solid;border-bottom:#bfae30 2px solid;border-left:#bfae30 10px solid;}
li.tokuwari_li_yokohama{border-top:#B74E84 2px solid;border-right:#B74E84 10px solid;border-bottom:#B74E84 2px solid;border-left:#B74E84 10px solid;}
li.tokuwari_li_kawasaki{border-top:#A8622E 2px solid;border-right:#A8622E 10px solid;border-bottom:#A8622E 2px solid;border-left:#A8622E 10px solid;}
li.tokuwari_li_kanagawa{border-top:#E8464E 2px solid;border-right:#E8464E 10px solid;border-bottom:#E8464E 2px solid;border-left:#E8464E 10px solid;}
li.tokuwari_li_saitama{border-top:#00A0E8 2px solid;border-right:#00A0E8 10px solid;border-bottom:#00A0E8 2px solid;border-left:#00A0E8 10px solid;}
li.tokuwari_li_omiya{border-top:#b8555f 2px solid;border-right:#b8555f 10px solid;border-bottom:#b8555f 2px solid;border-left:#b8555f 10px solid;}
li.tokuwari_li_chiba{border-top:#00A27B 2px solid;border-right:#00A27B 10px solid;border-bottom:#00A27B 2px solid;border-left:#00A27B 10px solid;}
li.tokuwari_li_gunma{border-top:#dd5511 2px solid;border-right:#dd5511 10px solid;border-bottom:#dd5511 2px solid;border-left:#dd5511 10px solid;}
li.tokuwari_li_ibaraki{border-top:#344d7e 2px solid;border-right:#344d7e 10px solid;border-bottom:#344d7e 2px solid;border-left:#344d7e 10px solid;}
li.tokuwari_li_tochigi{border-top:#7a3c6f 2px solid;border-right:#7a3c6f 10px solid;border-bottom:#7a3c6f 2px solid;border-left:#7a3c6f 10px solid;}


p.shoplist_name{
	width:270px;
	height:26px;
	padding:0 125px 0 5px;
	overflow:hidden;
	position:absolute;
	top:28px;
	left:150px;
}

li.tokuwari_li_shinjuku p.shoplist_name{border-bottom:#ff7f00 2px solid;}
li.tokuwari_li_ikebukuro p.shoplist_name{border-bottom:#8EC31E 2px solid;}
li.tokuwari_li_ueno p.shoplist_name{border-bottom:#ee90ad 2px solid;}
li.tokuwari_li_akihabara p.shoplist_name{border-bottom:#8c6d79 2px solid;}
li.tokuwari_li_shimbashi p.shoplist_name{border-bottom:#00938D 2px solid;}
li.tokuwari_li_shibuya p.shoplist_name{border-bottom:#723790 2px solid;}
li.tokuwari_li_roppongi p.shoplist_name{border-bottom:#f27961 2px solid;}
li.tokuwari_li_tachikawa p.shoplist_name{border-bottom:#6da7fc 2px solid;}
li.tokuwari_li_kichijoji p.shoplist_name{border-bottom:#f4a536 2px solid;}
li.tokuwari_li_kinshicho p.shoplist_name{border-bottom:#bfae30 2px solid;}
li.tokuwari_li_yokohama p.shoplist_name{border-bottom:#B74E84 2px solid;}
li.tokuwari_li_kawasaki p.shoplist_name{border-bottom:#A8622E 2px solid;}
li.tokuwari_li_kanagawa p.shoplist_name{border-bottom:#E8464E 2px solid;}
li.tokuwari_li_saitama p.shoplist_name{border-bottom:#00A0E8 2px solid;}
li.tokuwari_li_omiya p.shoplist_name{border-bottom:#b8555f 2px solid;}
li.tokuwari_li_chiba p.shoplist_name{border-bottom:#00A27B 2px solid;}
li.tokuwari_li_gunma p.shoplist_name{border-bottom:#dd5511 2px solid;}
li.tokuwari_li_ibaraki p.shoplist_name{border-bottom:#344d7e 2px solid;}
li.tokuwari_li_tochigi p.shoplist_name{border-bottom:#7a3c6f 2px solid;}

p.shoplist_name a{font-size:15px;line-height:27px;font-weight:bold;}
p.shoplist_name a:hover{text-decoration:underline;}

li.tokuwari_li_shinjuku p.shoplist_name a{color:#ff7f00;}
li.tokuwari_li_ikebukuro p.shoplist_name a{color:#2baC37;}
li.tokuwari_li_ueno p.shoplist_name a{color:#e85666;}
li.tokuwari_li_akihabara p.shoplist_name a{color:#8c6d79;}
li.tokuwari_li_shimbashi p.shoplist_name a{color:#00938d;}
li.tokuwari_li_shibuya p.shoplist_name a{color:#723790;}
li.tokuwari_li_roppongi p.shoplist_name a{color:#f27961;}
li.tokuwari_li_tachikawa p.shoplist_name a{color:#6da7fc;}
li.tokuwari_li_kichijoji p.shoplist_name a{color:#f4a536;}
li.tokuwari_li_kinshicho p.shoplist_name a{color:#bfae30;}
li.tokuwari_li_yokohama p.shoplist_name a{color:#b74e84;}
li.tokuwari_li_kawasaki p.shoplist_name a{color:#a8622e;}
li.tokuwari_li_kanagawa p.shoplist_name a{color:#e8464e;}
li.tokuwari_li_saitama p.shoplist_name a{color:#2da7e0;}
li.tokuwari_li_omiya p.shoplist_name a{color:#b8555f;}
li.tokuwari_li_chiba p.shoplist_name a{color:#00a27b;}
li.tokuwari_li_gunma p.shoplist_name a{color:#dd5511;}
li.tokuwari_li_ibaraki p.shoplist_name a{color:#344d7e;}
li.tokuwari_li_tochigi p.shoplist_name a{color:#7a3c6f;}

p.tokuwari_li_photo{
	width:140px;
	height:186px;
	position:absolute;
	top:5px;
	left:5px;
}

p.tokuwari_li_photo a img{border:#666666 1px solid;}

div.tokuwari_li_info{
	width:400px;
	position:absolute;
	top:10px;
	left:150px;
}

div.tokuwari_li_info p{padding:1px 5px 0;line-height:17px;}

div.tokuwari_li_info p.tokuwari_li_area{
	height:17px;
	overflow:hidden;
	color:#ffffff;
	float:left;
}

li.tokuwari_li_shinjuku div.tokuwari_li_info p.tokuwari_li_area{background:#ff7f00;}
li.tokuwari_li_ikebukuro div.tokuwari_li_info p.tokuwari_li_area{background:#2baC37;}
li.tokuwari_li_ueno div.tokuwari_li_info p.tokuwari_li_area{background:#e85666;}
li.tokuwari_li_akihabara div.tokuwari_li_info p.tokuwari_li_area{background:#8c6d79;}
li.tokuwari_li_shimbashi div.tokuwari_li_info p.tokuwari_li_area{background:#00938d;}
li.tokuwari_li_shibuya div.tokuwari_li_info p.tokuwari_li_area{background:#723790;}
li.tokuwari_li_roppongi div.tokuwari_li_info p.tokuwari_li_area{background:#f27961;}
li.tokuwari_li_tachikawa div.tokuwari_li_info p.tokuwari_li_area{background:#6da7fc;}
li.tokuwari_li_kichijoji div.tokuwari_li_info p.tokuwari_li_area{background:#f4a536;}
li.tokuwari_li_kinshicho div.tokuwari_li_info p.tokuwari_li_area{background:#bfae30;}
li.tokuwari_li_yokohama div.tokuwari_li_info p.tokuwari_li_area{background:#b74e84;}
li.tokuwari_li_kawasaki div.tokuwari_li_info p.tokuwari_li_area{background:#a8622e;}
li.tokuwari_li_kanagawa div.tokuwari_li_info p.tokuwari_li_area{background:#e8464e;}
li.tokuwari_li_saitama div.tokuwari_li_info p.tokuwari_li_area{background:#2da7e0;}
li.tokuwari_li_omiya div.tokuwari_li_info p.tokuwari_li_area{background:#b8555f;}
li.tokuwari_li_chiba div.tokuwari_li_info p.tokuwari_li_area{background:#00a27b;}
li.tokuwari_li_gunma div.tokuwari_li_info p.tokuwari_li_area{background:#dd5511;}
li.tokuwari_li_ibaraki div.tokuwari_li_info p.tokuwari_li_area{background:#344d7e;}
li.tokuwari_li_tochigi div.tokuwari_li_info p.tokuwari_li_area{background:#7a3c6f;}

div.tokuwari_li_info p.tokuwari_li_type{
	height:17px;
	line-height:20px;
	text-align:right;
	float:right;
}

p.tokuwari_li_title{
	width:390px;
	height:20px;
	padding:4px 5px 10px;
	line-height:19px;
	overflow:hidden;
	position:absolute;
	top:56px;
	left:150px;
	font-size:13px;
	font-weight:bold;
}
p.tokuwari_li_title_shinjuku{color:#ff7f00;}
p.tokuwari_li_title_ikebukuro{color:#2baC37;}
p.tokuwari_li_title_ueno{color:#e85666;}
p.tokuwari_li_title_akihabara{color:#8c6d79;}
p.tokuwari_li_title_shimbashi{color:#00938d;}
p.tokuwari_li_title_shibuya{color:#723790;}
p.tokuwari_li_title_roppongi{color:#f27961;}
p.tokuwari_li_title_tachikawa{color:#6da7fc;}
p.tokuwari_li_title_kichijoji{color:#f4a536;}
p.tokuwari_li_title_kinshicho{color:#bfae30;}
p.tokuwari_li_title_yokohama{color:#b74e84;}
p.tokuwari_li_title_kawasaki{color:#a8622e;}
p.tokuwari_li_title_kanagawa{color:#e8464e;}
p.tokuwari_li_title_saitama{color:#2da7e0;}
p.tokuwari_li_title_omiya{color:#b8555f;}
p.tokuwari_li_title_chiba{color:#00a27b;}
p.tokuwari_li_title_gunma{color:#dd5511;}
p.tokuwari_li_title_ibaraki{color:#344d7e;}
p.tokuwari_li_title_tochigi{color:#7a3c6f;}

p.tokuwari_li_comment{
	width:390px;
	height:51px;
	padding:7px 5px 10px;
	border-bottom:#989898 1px dotted;
	line-height:19px;
	overflow:hidden;
	position:absolute;
	top:76px;
	left:150px;
}

p.tokuwari_li_joken{
	width:390px;
	height:22px;
	padding:0 5px;
	line-height:22px;
	overflow:hidden;
	position:absolute;
	top:146px;
	left:150px;
}

p.tokuwari_li_kikan{
	width:390px;
	height:22px;
	padding:0 5px;
	line-height:22px;
	overflow:hidden;
	position:absolute;
	top:168px;
	left:150px;
}

p.tokuwari_li_joken span,
p.tokuwari_li_kikan span{font-weight:bold;}

p.tokuwari_li_coupon{
	width:380px;
	height:173px;
	position:absolute;
	top:13px;
	right:5px;
}

p.tokuwari_li_coupon a{
	display:block;
	width:310px;
	height:73px;
	padding:80px 35px 20px;
	color:#e50012;
	font-size:30px;
	font-weight:bold;
	line-height:35px;
	text-align:center;
}

li.tokuwari_li_shinjuku p.tokuwari_li_coupon a,
li.tokuwari_li_ikebukuro p.tokuwari_li_coupon a,
li.tokuwari_li_ueno p.tokuwari_li_coupon a,
li.tokuwari_li_akihabara p.tokuwari_li_coupon a,
li.tokuwari_li_shimbashi p.tokuwari_li_coupon a,
li.tokuwari_li_shibuya p.tokuwari_li_coupon a,
li.tokuwari_li_roppongi p.tokuwari_li_coupon a,
li.tokuwari_li_tachikawa p.tokuwari_li_coupon a,
li.tokuwari_li_kichijoji p.tokuwari_li_coupon a,
li.tokuwari_li_kinshicho p.tokuwari_li_coupon a,
li.tokuwari_li_yokohama p.tokuwari_li_coupon a,
li.tokuwari_li_kawasaki p.tokuwari_li_coupon a,
li.tokuwari_li_kanagawa p.tokuwari_li_coupon a,
li.tokuwari_li_saitama p.tokuwari_li_coupon a,
li.tokuwari_li_omiya p.tokuwari_li_coupon a,
li.tokuwari_li_chiba p.tokuwari_li_coupon a,
li.tokuwari_li_gunma p.tokuwari_li_coupon a,
li.tokuwari_li_ibaraki p.tokuwari_li_coupon a,
li.tokuwari_li_tochigi p.tokuwari_li_coupon a{background:url(../images/tokuwari/para_coupon_bg_common.png) no-repeat top left;}


h2#headline_mottieye_list{
	width:885px;
	height:36px;
	margin:15px auto 0;
	padding:0 0 0 75px;
	background:url(../images/shoplist/headline_shoplist_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

#mottieye_list {
	width:960px;
	margin: 0 auto;
}
#mottieye_list li {
	margin: 20px 0 0;
	padding:20px;
	background:#f9f9f9;
	border:1px solid #eaeae9;
	display:flex;
	justify-content:space-between;
}
#mottieye_list li .mottieye_li_photo {
	width:240px;
}
#mottieye_list li .mottieye_li_photo_double {
	width:240px;
	display:flex;
	justify-content:space-between;
}
#mottieye_list li .mottieye_li_photo_double a {
	width:49%;
}
#mottieye_list li .mottieye_li_photo img,
#mottieye_list li .mottieye_li_photo_double img {
	width:100%;
	height:auto;
	display:block;
	border:1px solid #666;
}
#mottieye_list li .mottieye_li_info {
	width:calc(100% - 270px);
}
#mottieye_list li .area {
	display:inline-block;
	font-size:11px;
	padding:1px 3px;
	color:#FFF;
}


.mottieye_li_area_fukuoka{background:#ea5006 !important;}
.mottieye_li_area_kumamoto{background:#22ac38 !important;}
.mottieye_li_area_okinawa{background:#e95383 !important;}
.mottieye_li_area_miyazaki{background:#2793d7 !important;}
#mottieye_list li .gsname {
	margin-top:5px;
	font-size:12px;
}
#mottieye_list li .shopname a {
	font-size:15px;
	margin-top:5px;
	display:inline-block;
	font-weight:bold;
}
#mottieye_list li .shopname a:hover {
	text-decoration:underline;
}
.mottieye_li_shopname_fukuoka a{color:#ea5006 !important;}
.mottieye_li_shopname_kumamoto a{color:#22ac38 !important;}
.mottieye_li_shopname_okinawa a{color:#e95383 !important;}
.mottieye_li_shopname_miyazaki a{color:#2793d7 !important;}
.mottieye_li_title {
	color:#212274;
	font-size:15px;
	font-weight:bold;
	margin-top:5px;
	padding-bottom:3px;
	border-bottom:1px solid #96928f;
}
.mottieye_li_comment {
	margin-top:5px;
	font-size:12px;
	line-height:1.6em;
}
#mottieye_list li .detail_link {
	text-align:center;
	margin-top:5px;
	font-size:12px;
}
#mottieye_list li .detail_link a:hover{
	color:#dd0000;
}
